<?xml version='1.0' encoding='UTF-8' ?>
<!ELEMENT content (btn|p|dynamic|link)*>
<!ELEMENT btn (#PCDATA)>
<!ATTLIST btn id CDATA #REQUIRED>
<!ATTLIST btn type CDATA #IMPLIED>
<!ELEMENT p (#PCDATA)>
<!ATTLIST p id CDATA #REQUIRED>
<!ELEMENT dynamic (#PCDATA)>
<!ATTLIST dynamic id CDATA #REQUIRED>
<!ELEMENT link (#PCDATA)>
<!ATTLIST link id CDATA #REQUIRED>
<!ATTLIST link href CDATA #REQUIRED>